VITE_API_URL_LOCAL=http://localhost:5000
VITE_API_URL_SANDBOX=https://dev-managing-api.apps.managing.live
VITE_API_URL_SERVER=https://api.kaigen.managing.live

VITE_WORKER_URL_LOCAL=https://localhost:5002
VITE_WORKER_URL_SANDBOX=https://dev-managing-worker.apps.managing.live
VITE_WORKER_URL_SERVER=https://dev-managing-worker.apps.managing.live


ALCHEMY_ID=Bao7OirVe4bmYiDbPh0l8cs5gYb5D4_9
WALLET_CONNECT_PROJECT_ID=363bf09c10fec2293b21ee199b2ce8d5
VITE_PRIVY_APP_ID=cm7u09v0u002zrkuf2yjjr58p

VITE_PRIVY_APP_ID_LOCAL=cm7u09v0u002zrkuf2yjjr58p
VITE_PRIVY_APP_ID_SANDBOX=cm7u09v0u002zrkuf2yjjr58p
VITE_PRIVY_APP_ID_PRODUCTION=cm6kkz5ke00n5ffmpwdbr05mp